 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 1), rgba(51, 51, 51, 1));
  background-size: cover;
}

.u-section-1 .u-text-1 {
  font-family: "Bebas Neue";
  font-size: 9.375rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 196px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 27.0625rem;
  line-height: 0.8;
  font-weight: 700;
  font-family: "Bebas Neue";
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -5px 0 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 972px;
  margin-top: -637px;
  margin-bottom: -35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 203px;
  }

  .u-section-1 .u-text-2 {
    font-size: 20.625rem;
    width: auto;
    margin-top: -23px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -579px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 6.25rem;
    margin-top: 194px;
  }

  .u-section-1 .u-text-2 {
    width: 539px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -731px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 5.208333333333334rem;
    margin-top: 228px;
  }

  .u-section-1 .u-text-2 {
    font-size: 16.5rem;
    width: auto;
    margin-top: -12px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -697px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 4.166666666666667rem;
    margin-top: 220px;
  }

  .u-section-1 .u-text-2 {
    font-size: 12.375rem;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -577px;
    margin-bottom: -73px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 786px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
  background-position: 50% 0vh;
  transform: rotate(0deg);
}

.u-section-2 .u-layout-cell-1 {
  min-height: 602px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 9.375rem;
  font-family: "Bebas Neue";
  line-height: 0.8;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-2 .u-text-1 {
    font-size: 7.8125rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 828px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 6.25rem;
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-2 .u-text-1 {
    font-size: 5.625rem;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 751px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 971px;
}

.u-section-3 .u-text-1 {
  font-family: "Bebas Neue";
  font-size: 7.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 87px 82px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 752px;
  filter: none;
  background-image: url("images/yoniet-eduardo1.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 752px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-3 .u-text-1 {
    font-size: 6.25rem;
    width: auto;
    margin-top: 73px;
    margin-right: 55px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 631px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 631px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-3 .u-text-1 {
    font-size: 5.375rem;
    margin-top: 56px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 539px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    line-height: 1.1;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1257px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.3rem;
    width: 885px;
  }

  .u-section-3 .u-image-1 {
    min-height: 809px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1301px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    line-height: 0.9;
    margin-top: 65px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-image-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 651px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 34px;
    margin-bottom: -34px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 843px;
}

.u-section-4 .u-text-1 {
  font-family: "Bebas Neue";
  font-size: 7.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 87px 82px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 624px;
  filter: none;
  background-image: url("images/tania-rita.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 624px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-4 .u-text-1 {
    font-size: 6.25rem;
    width: auto;
    margin-top: 71px;
    margin-right: 55px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 502px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 502px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-4 .u-text-1 {
    font-size: 5.375rem;
    margin-top: 61px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 54px;
  }

  .u-section-4 .u-image-1 {
    min-height: 434px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    line-height: 1.1;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 65px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 581px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 56px;
    margin-bottom: -56px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-4 .u-text-1 {
    line-height: 0.9;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 336px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 36px;
    margin-bottom: -36px;
  }
} .u-section-5 {
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 584px;
}

.u-section-5 .u-text-1 {
  font-family: "Bebas Neue";
  font-size: 6rem;
  line-height: 0.9;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 104px 73px 0;
}

.u-section-5 .u-image-1 {
  width: 244px;
  height: 73px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    font-size: 5rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 4rem;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 698px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 578px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 9.375rem;
  font-family: "Bebas Neue";
  line-height: 0.8;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 108px 0 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 578px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-6 .u-text-1 {
    font-size: 7.8125rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 636px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 6.25rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 4.6875rem;
    width: 211px;
    margin-right: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-7 .u-text-1 {
  font-family: "Bebas Neue";
  font-size: 6rem;
  line-height: 0.9;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 104px 73px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 0 0;
}

.u-section-7 .u-image-1 {
  width: 396px;
  height: 646px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 58px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    font-size: 5rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-7 .u-text-2 {
    width: 562px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 4rem;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 555px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 877px;
}

.u-section-8 .u-text-1 {
  font-family: "Bebas Neue";
  font-size: 6rem;
  line-height: 0.9;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 110px 73px 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 558px;
  margin: 11px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 90px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  --gap: 0px;
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 292px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-8 .u-text-3 {
  font-family: "Bebas Neue";
  font-size: 6rem;
  margin: 0 auto 0 10px;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -95px auto 0 98px;
}

.u-section-8 .u-text-4 {
  font-family: "Bebas Neue";
  line-height: 0.9;
  margin: 10px 35px 0 10px;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 38px 0 10px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-8 .u-text-6 {
  font-family: "Bebas Neue";
  font-size: 6rem;
  margin: 0 auto 0 10px;
}

.u-section-8 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -95px auto 0 98px;
}

.u-section-8 .u-text-7 {
  font-family: "Bebas Neue";
  line-height: 0.9;
  margin: 10px 35px 0 10px;
}

.u-section-8 .u-text-8 {
  font-size: 1.125rem;
  margin: 0 38px 0 10px;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-8 .u-text-9 {
  font-family: "Bebas Neue";
  font-size: 6rem;
  margin: 0 auto 0 10px;
}

.u-section-8 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -95px auto 0 98px;
}

.u-section-8 .u-text-10 {
  font-family: "Bebas Neue";
  line-height: 0.9;
  margin: 10px 35px 0 10px;
}

.u-section-8 .u-text-11 {
  font-size: 1.125rem;
  margin: 0 38px 0 10px;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-8 .u-text-12 {
  font-family: "Bebas Neue";
  font-size: 6rem;
  margin: 0 auto 0 10px;
}

.u-section-8 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: -95px auto 0 98px;
}

.u-section-8 .u-text-13 {
  font-family: "Bebas Neue";
  line-height: 0.9;
  margin: 10px 35px 0 10px;
}

.u-section-8 .u-text-14 {
  font-size: 1.125rem;
  margin: 0 38px 0 10px;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 57px auto 60px;
  padding: 17px 84px 18px 83px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-8 .u-text-1 {
    font-size: 5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-top: 89px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 260px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-3 {
    font-size: 5rem;
    width: auto;
  }

  .u-section-8 .u-icon-1 {
    margin-top: -85px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-6 {
    font-size: 5rem;
    width: auto;
  }

  .u-section-8 .u-icon-2 {
    margin-top: -85px;
  }

  .u-section-8 .u-text-7 {
    margin-right: 0;
  }

  .u-section-8 .u-text-8 {
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-9 {
    font-size: 5rem;
    width: auto;
  }

  .u-section-8 .u-icon-3 {
    margin-top: -85px;
  }

  .u-section-8 .u-text-10 {
    margin-right: 0;
  }

  .u-section-8 .u-text-11 {
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-12 {
    font-size: 5rem;
    width: auto;
  }

  .u-section-8 .u-icon-4 {
    margin-top: -85px;
  }

  .u-section-8 .u-text-13 {
    margin-right: 0;
  }

  .u-section-8 .u-text-14 {
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 460px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-8 .u-text-1 {
    font-size: 4rem;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 686px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-8 .u-text-3 {
    font-size: 4rem;
    margin-top: 10px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: -80px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-8 .u-text-6 {
    font-size: 4rem;
    margin-top: 10px;
  }

  .u-section-8 .u-icon-2 {
    margin-top: -80px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 27px;
  }

  .u-section-8 .u-text-9 {
    font-size: 4rem;
    margin-top: 10px;
  }

  .u-section-8 .u-icon-3 {
    margin-top: -80px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-bottom: 27px;
  }

  .u-section-8 .u-text-12 {
    font-size: 4rem;
    margin-top: 10px;
  }

  .u-section-8 .u-icon-4 {
    margin-top: -80px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1355px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.75rem;
    width: 267px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 863px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-3 {
    font-size: 3.75rem;
    margin-top: 28px;
    margin-left: 11px;
  }

  .u-section-8 .u-icon-1 {
    width: 50px;
    height: 50px;
    margin-top: -66px;
    margin-left: 70px;
    padding: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-6 {
    font-size: 3.75rem;
    margin-top: 28px;
    margin-left: 11px;
  }

  .u-section-8 .u-icon-2 {
    width: 50px;
    height: 50px;
    margin-top: -66px;
    margin-left: 70px;
    padding: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-9 {
    font-size: 3.75rem;
    margin-top: 28px;
    margin-left: 11px;
  }

  .u-section-8 .u-icon-3 {
    width: 50px;
    height: 50px;
    margin-top: -66px;
    margin-left: 70px;
    padding: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-12 {
    font-size: 3.75rem;
    margin-top: 28px;
    margin-left: 11px;
  }

  .u-section-8 .u-icon-4 {
    width: 50px;
    height: 50px;
    margin-top: -66px;
    margin-left: 70px;
    padding: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 53px;
  }
} .u-section-9 {
  background-repeat: no-repeat;
  background-image: url("images/paralax1.webp");
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 938px;
}

.u-section-10 .u-text-1 {
  font-family: "Bebas Neue";
  font-size: 6rem;
  line-height: 0.9;
  width: 636px;
  margin: 88px auto 0;
}

.u-section-10 .u-image-1 {
  width: 187px;
  height: 98px;
  margin: 17px auto 0;
}

.u-section-10 .u-slider-1 {
  min-height: 466px;
  height: auto;
  margin-top: 36px;
  margin-bottom: 60px;
}

.u-section-10 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-10 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  width: 756px;
  margin: 36px auto 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  font-family: "Bebas Neue";
  letter-spacing: 1px;
  font-size: 2.25rem;
  width: 191px;
  margin: 17px auto 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-10 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-4 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-10 .u-text-5 {
  font-family: "Bebas Neue";
  font-size: 2.25rem;
  width: 275px;
  margin: 18px auto 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-10 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-6 {
  font-size: 1.125rem;
  margin: 5px 36px 0;
}

.u-section-10 .u-text-7 {
  font-family: "Bebas Neue";
  font-size: 2.25rem;
  width: 285px;
  margin: 24px auto 0;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-10 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-8 {
  font-size: 1.125rem;
  margin: 43px 36px 0;
}

.u-section-10 .u-text-9 {
  font-family: "Bebas Neue";
  font-size: 2.25rem;
  width: 285px;
  margin: 27px auto 0;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-10 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 488px;
}

.u-section-10 .u-text-10 {
  font-size: 1.125rem;
  margin: 17px 36px 0;
}

.u-section-10 .u-text-11 {
  font-family: "Bebas Neue";
  font-size: 2.25rem;
  width: 285px;
  margin: 26px auto 0;
}

.u-section-10 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-10 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-12 {
  font-size: 1.125rem;
  margin: 43px 36px 0;
}

.u-section-10 .u-text-13 {
  font-family: "Bebas Neue";
  font-size: 2.25rem;
  width: 285px;
  margin: 26px auto 0;
}

.u-section-10 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-10 .u-icon-7 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 488px;
}

.u-section-10 .u-text-14 {
  font-size: 1.125rem;
  margin: 17px 36px 0;
}

.u-section-10 .u-text-15 {
  font-family: "Bebas Neue";
  font-size: 2.25rem;
  width: 285px;
  margin: 56px auto 0;
}

.u-section-10 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
  left: 20px;
  right: auto;
  position: absolute;
}

.u-section-10 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
  left: auto;
  position: absolute;
  right: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-10 .u-text-1 {
    font-size: 5rem;
  }

  .u-section-10 .u-slider-1 {
    min-height: 368px;
    margin-top: 26px;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-icon-5 {
    margin-left: 394px;
  }

  .u-section-10 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-icon-7 {
    margin-left: 394px;
  }

  .u-section-10 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 16px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-slider-1 {
    margin-top: 7px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-2 {
    width: 660px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-icon-5 {
    margin-left: 310px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-icon-7 {
    margin-left: 310px;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 12px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 4rem;
    width: 540px;
  }

  .u-section-10 .u-slider-1 {
    min-height: 617px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-2 {
    width: 520px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-icon-5 {
    margin-left: 244px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-icon-7 {
    margin-left: 244px;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 10px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 320px;
  }

  .u-section-10 .u-text-9 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-10 .u-icon-5 {
    margin-left: 150px;
  }

  .u-section-10 .u-text-13 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-10 .u-icon-7 {
    margin-left: 150px;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 5px;
  }
} .u-section-11 {
  min-height: 1215px;
}

.u-section-11 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  font-family: "Bebas Neue";
  margin: 127px auto 0;
}

.u-section-11 .u-accordion-1 {
  margin-top: 97px;
  margin-bottom: 0;
}

.u-section-11 .u-accordion-link-1 {
  font-weight: 700;
  font-family: "Bebas Neue";
  font-size: 3.125rem;
  padding: 40px 100px;
}

.u-section-11 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-11 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-11 .u-accordion-link-2 {
  font-weight: 700;
  font-family: "Bebas Neue";
  font-size: 3.125rem;
  padding: 40px 100px;
}

.u-section-11 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-11 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-11 .u-accordion-link-3 {
  font-weight: 700;
  font-family: "Bebas Neue";
  font-size: 3.125rem;
  padding: 40px 100px;
}

.u-section-11 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-11 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-11 .u-accordion-link-4 {
  font-weight: 700;
  font-family: "Bebas Neue";
  font-size: 3.125rem;
  padding: 40px 100px;
}

.u-section-11 .u-icon-4 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-11 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-4 {
  padding: 20px;
}

.u-section-11 .u-accordion-link-5 {
  font-weight: 700;
  font-family: "Bebas Neue";
  font-size: 3.125rem;
  padding: 40px 100px;
}

.u-section-11 .u-icon-5 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-11 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 1735px;
  }

  .u-section-11 .u-text-1 {
    width: 625px;
    line-height: 0.9;
    margin-top: 103px;
  }

  .u-section-11 .u-accordion-1 {
    margin-top: 40px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 0;
  }

  .u-section-11 .u-text-1 {
    font-size: 4.5rem;
    width: 424px;
    margin-top: 102px;
  }

  .u-section-11 .u-accordion-1 {
    margin-top: 56px;
    margin-bottom: 0;
  }

  .u-section-11 .u-accordion-link-1 {
    font-size: 2.7777777777777777rem;
  }

  .u-section-11 .u-accordion-link-2 {
    font-size: 2.7777777777777777rem;
  }

  .u-section-11 .u-accordion-link-3 {
    font-size: 2.7777777777777777rem;
  }

  .u-section-11 .u-accordion-link-4 {
    font-size: 2.7777777777777777rem;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-accordion-link-5 {
    font-size: 2.7777777777777777rem;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 3.75rem;
    width: 340px;
  }

  .u-section-11 .u-accordion-1 {
    margin-top: 20px;
  }
} .u-section-12 {
  min-height: 2675px;
}

.u-section-12 .u-text-1 {
  font-size: 6rem;
  font-family: "Bebas Neue";
  width: 877px;
  margin: 92px auto 0;
}

.u-section-12 .u-gallery-1 {
  height: 2382px;
  margin-top: 95px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 5px;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 2275px;
  }

  .u-section-12 .u-gallery-1 {
    height: 1982px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 3824px;
  }

  .u-section-12 .u-text-1 {
    width: 720px;
  }

  .u-section-12 .u-gallery-1 {
    height: 3531px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 10556px;
  }

  .u-section-12 .u-text-1 {
    font-size: 4.5rem;
    width: 599px;
    margin-top: 60px;
  }

  .u-section-12 .u-gallery-1 {
    height: 10263px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 7021px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    line-height: 0.9;
    margin-top: 74px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-gallery-1 {
    margin-top: 65px;
    height: 6752px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 992px;
}

.u-section-13 .u-text-1 {
  font-size: 6rem;
  font-family: "Bebas Neue";
  line-height: 0.9;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 750px;
  margin: 110px auto 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 668px;
  margin: 17px auto 0;
}

.u-section-13 .u-list-1 {
  margin-top: 85px;
  margin-bottom: 0;
}

.u-section-13 .u-repeater-1 {
  --gap: 0px;
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 374px;
}

.u-section-13 .u-list-item-1 {
  filter: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 0;
}

.u-section-13 .u-image-1 {
  filter: none;
  width: 323px;
  height: 219px;
  margin: 0 -20px;
}

.u-section-13 .u-text-3 {
  font-family: "Bebas Neue";
  line-height: 0.6;
  margin: 0 auto;
}

.u-section-13 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px auto 0;
}

.u-section-13 .u-list-item-2 {
  filter: none;
}

.u-section-13 .u-container-layout-2 {
  padding: 0;
}

.u-section-13 .u-image-2 {
  filter: none;
  width: 323px;
  height: 219px;
  object-position: 65.88% 50%;
  margin: 0 -20px;
}

.u-section-13 .u-text-4 {
  font-family: "Bebas Neue";
  line-height: 0.6;
  margin: 0 auto;
}

.u-section-13 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px auto 0;
}

.u-section-13 .u-list-item-3 {
  filter: none;
}

.u-section-13 .u-container-layout-3 {
  padding: 0;
}

.u-section-13 .u-image-3 {
  filter: none;
  width: 323px;
  height: 219px;
  margin: 0 -20px;
}

.u-section-13 .u-text-5 {
  font-family: "Bebas Neue";
  line-height: 0.6;
  margin: 0 auto;
}

.u-section-13 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px auto 0;
}

.u-section-13 .u-list-item-4 {
  filter: none;
}

.u-section-13 .u-container-layout-4 {
  padding: 0;
}

.u-section-13 .u-image-4 {
  filter: none;
  width: 323px;
  height: 219px;
  margin: 0 -20px;
}

.u-section-13 .u-text-6 {
  font-family: "Bebas Neue";
  line-height: 0.6;
  margin: 0 auto;
}

.u-section-13 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px auto 0;
}

.u-section-13 .u-btn-5 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 71px auto 60px;
  padding: 17px 63px 18px 62px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 107px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 84px;
    margin-right: 84px;
  }

  .u-section-13 .u-list-1 {
    margin-top: 95px;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 262px;
  }

  .u-section-13 .u-image-1 {
    inset: auto;
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-13 .u-text-3 {
    line-height: 0.8;
  }

  .u-section-13 .u-image-2 {
    inset: auto;
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-13 .u-text-4 {
    line-height: 0.8;
  }

  .u-section-13 .u-image-3 {
    inset: auto;
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-13 .u-text-5 {
    line-height: 0.8;
  }

  .u-section-13 .u-image-4 {
    inset: auto;
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-13 .u-text-6 {
    line-height: 0.8;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1184px;
  }

  .u-section-13 .u-text-1 {
    width: 482px;
  }

  .u-section-13 .u-text-2 {
    width: 440px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 539px;
  }

  .u-section-13 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-text-3 {
    width: auto;
  }

  .u-section-13 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-text-4 {
    width: auto;
  }

  .u-section-13 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-text-5 {
    width: auto;
  }

  .u-section-13 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-text-6 {
    width: auto;
  }

  .u-section-13 .u-btn-5 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1656px;
  }

  .u-section-13 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 75px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-13 .u-list-1 {
    margin-top: 33px;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 1104px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-13 .u-text-3 {
    width: 237px;
    margin-top: -14px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-13 .u-text-4 {
    width: 237px;
    margin-top: -14px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-bottom: 23px;
  }

  .u-section-13 .u-text-5 {
    width: 237px;
    margin-top: -14px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-bottom: 23px;
  }

  .u-section-13 .u-text-6 {
    width: 237px;
    margin-top: -14px;
  }

  .u-section-13 .u-btn-5 {
    margin-top: 93px;
  }
}